Comment 4 for bug 222739

Package for this bug was incorrect. I replaced firefox-3 with xterm.